# CyberSource.TmsEmbeddedInstrumentIdentifierIssuer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentAccountReference** | **String** | This reference number serves as a link to the cardholder account and to all transactions for that account.  | [optional] 


